
# ServerConfigCustomCachePreviews

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**size** | [**java.math.BigDecimal**](java.math.BigDecimal.md) |  |  [optional]



